<Animation>
<!--
<TexName>anim_tex.bmp</TexName>
<PosFrom x='100' y='100'/><PosTo x='200' y='200'/>-->
<Frames>
<Frame><TexCoordFrom x='0' y='0'/><TexCoordTo x='0.25' y='1'/><TimePassed>100</TimePassed></Frame>
<Frame><TexCoordFrom x='0.25' y='0'/><TexCoordTo x='0.5' y='1'/><TimePassed>200</TimePassed></Frame>
<Frame><TexCoordFrom x='0.5' y='0'/><TexCoordTo x='0.75' y='1'/><TimePassed>300</TimePassed></Frame>
<Frame><TexCoordFrom x='0.75' y='0'/><TexCoordTo x='1' y='1'/><TimePassed>400</TimePassed></Frame>
</Frames>
</Animation>